# kabc Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Source Files

# VCardLine Class Reference

Helper class. More...

`#include <vcard21parser.h>`

Collaboration diagram for VCardLine:

[legend]
List of all members.

## Public Member Functions

bool | isValid () const
void | qpEncode (QString &x)
void | qpDecode (QString &x)

## Public Attributes

QString | name
bool | qualified
QValueList< QString > | qualifiers
QValueList< QString > | parameters

## Detailed Description

Helper class.

Definition at line 186 of file vcard21parser.h.

The documentation for this class was generated from the following files:

- vcard21parser.h
- vcard21parser.cpp

This file is part of the documentation for kdelibs Version 3.1.5.
Documentation copyright © 1996-2002 the KDE developers.
Generated on Wed Jan 28 13:29:26 2004 by doxygen 1.3.4 written by Dimitri van Heesch, © 1997-2001